.ReportWrapper{height:150px;margin-bottom:30px;min-width:750px;}

.ReportLeft{display:inline-block;width:19%; height:100%;vertical-align:top;min-width:150px; }

.ReportOuter{height:100%;width:100%;background:url("/images/elements/defaultReport.png")no-repeat; background-size: contain; background-position: center;}

.reportInner{height:100%;width:100%;background-color:rgba(127,127,127,.8);opacity:0;transition:opacity .2s ease-in-out;display:inline-block;text-align:center;}
.reportInner:hover{opacity:1;}
.ReportWrapper:hover .reportInner {opacity:1;}



.download, .View,.pwd {margin-top:10%;height:35px;width:150px;display:inline-block;}
.View{background:url("/images/elements/View-Text-App-Icon.png") no-repeat;}
.View:hover{background:url("/images/elements/View-App-Icon.png") no-repeat;}
.download{background:url("/images/elements/Download-App-Word-Icon.png") no-repeat;}
.download:hover{background:url("/images/elements/Download-App-Icon.png") no-repeat;}

.pwd input{width:100%;}
.pwd{height:150px;display:inline-block;text-align:center;width:80%;}
.PressEnterToSumit{color:yellow;font-weight:bold;}
.ForceShow{opacity:1;}

.ReportRight{display:inline-block;width:79%;height:100%;vertical-align:top;}
.ReportTitle{padding-top:20px;padding-bottom:20px;font-size:25px;font-weight:bold;}
.ReportDescription{font-size:20px;}


.pwd{display:none;}
.icons{display:inline-block;background-color:rgba(127,127,127,.8);height:100%;width:100%;text-align:center;}

.pwdTrue .pwd {display:inline-block;}
.pwdTrue .icons {display:none;}
.WrongPwd{color:red;font-weight:bold;font-size:20px;display:none;}
